#content {
    /*width: 920px;*/
    /*margin-top: 20px;*/
    margin-left: 40px;
}

.link {
    cursor: pointer;
    margin-bottom: 7px;
    padding-top: 10px;
    font-family: Lady;
    color: white;
    height: 50px;
    display: flex;
    justify-content: center;
    border: 2.4px solid #1b1b1b;
    border-radius: 15px;
    box-shadow: #4b4949;
    border-radius: 15px;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.head {
    width: 100%;
    justify-content: center;
    /*background-color: black;*/
    border: 2.4px solid #825721;
    border-radius: 15px;
    margin-bottom: 10px;
    text-align: center;
}

.bord {
    border-radius: 15px;
    /*padding: 20px;-*/
    margin-left: 10px;
    /*width: 650px;*/
    display: flex;
}

h1 {
    padding-top: 7px;
    font-family: Eutemia;
    color: #f2fa86;
    font-size: 40px;
}

.left {
    margin-right: 10px;
    justify-content: center;
}

.genres-list {
    margin-right: 15px;
    cursor: pointer;
    margin-bottom: 10px;
    font-family: Lady;
    color: white;
    width: 200px;
    display: flex;
    justify-content: center;
    border: 2.4px solid #1b1b1b;
    border-radius: 15px;
    text-align: center;
    box-shadow: #1b1b1b;
    padding-top: 10px;
    padding-bottom: 10px;
}

.genres-list:hover {
    color: #f2fa86;
    cursor: pointer;
}
